#page-veil {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: #fff;
    z-index: 999999;
}




#logo-wrapper {
    padding: 20px 0 0 0;
}



#logo-wrapper
img {
    display: block;
    margin: 0 auto;
    width: auto;
    height: 70px;
    border-radius: 20px;
}






#login {
    display: block;
    padding: 0 15px 30px 15px;
}



#login
#login-cc-guide-ui
.step.login-guide-step
.input-wrapper
#login-password {
    margin-top: 12px;
}



#login
#login-cc-guide-ui
.below-progress-bar
.create-account-link-wrapper {
    font-size: 14px;
    font-weight: 400;
}



#login
#login-cc-guide-ui
.below-progress-bar
.create-account-link-wrapper
a {
    color: #000;
    text-decoration: underline;
}





#create-account {
    display: block;
    visibility: hidden;
}



#create-account {
    display: block;
    padding: 0 15px 30px 15px;
}



#create-account
#create-account-cc-guide-ui
.below-progress-bar
.login-link-wrapper {
    font-size: 14px;
    font-weight: 400;
}



#create-account
#create-account-cc-guide-ui
.below-progress-bar
.login-link-wrapper
a {
    color: #000;
    text-decoration: underline;
}



#create-account
#create-account-cc-guide-ui
.step.create-account-recaptcha-guide-step
.step-body
.recaptcha-wrapper {
    margin: 20px 0 0 0;
}





#create-account
#create-account-cc-guide-ui
.step.create-account-otp-guide-step
.step-body
.directions-wrapper {
    margin: 20px 0 0 0;
    padding: 14px;
    border: 1px solid #e6de7f;
    border-radius: 8px;
    background: #fdfce9;
    font-size: 15px;
    font-weight: 400;
    color: #000;
}



#create-account
#create-account-cc-guide-ui
.step.create-account-otp-guide-step
.step-body
.input-wrapper {
    margin-top: 25px;
}













